
#Errorbody {
    width: 100%;
    background-image: url("../img/pattern.png");
}
/*.Login-register-background {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-image: url("../img/pattern.png");
}*/
#error {
padding-top: 250px;
  padding-bottom: 400px;
}
